<!--indica al navegador que leerá un documento html-->
<!DOCTYPE html>
<!--abrir etiqueta-->
<html>

<!--cabecera del documento-->

<head>
    <!---Indica al navegador que soporte caracteres especiales del español-->
    <meta charset="UTF-8" />
    <!--titulo del documento-->
    <title>Mi página</title>
</head>

<!--cuerpo del documento-->

<body>

    <!---cabecera del contenido-->
    <header>
        <h1>T&iacute;tulo de cabecera</h1>
    </header>

    <!---contenido principal-->
    <main>
        <h1>título 1</h1>
        <h2>título 2</h2>
        <h3>titulo 3</h3>
        <h4>titulo 4</h4>
        <h5>titulo 5</h5>
        <h6>titulo 6</h6>

        <!----dibujar una linea horizontal---->
        <hr>
        <h1>Saltos de linea</h1>
        esto es un <br>
        ejemplo para <br>
        mostrar texto <br>
        en un navegador<br>

        <hr>
        <h1>Parrafos</h1>
        <!-----etiqueta <p></p> representa un párrafo-->
        <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Accusantium in veritatis, libero fugiat incidunt
            pariatur velit consectetur blanditiis dolorem quam vitae sequi facere laudantium eveniet ab consequuntur
            harum doloremque mollitia.
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Soluta veritatis provident quisquam, modi ducimus
            ab odio quod, corrupti eos, dolorem ex nemo praesentium temporibus amet. Quas autem dolor qui voluptatem!
        </p>
        <p>
            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Accusantium in veritatis, libero fugiat incidunt
            pariatur velit consectetur blanditiis dolorem quam vitae sequi facere laudantium eveniet ab consequuntur
            harum doloremque <span style="font-weight: bold;">mollitia.</span>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Soluta veritatis provident quisquam, modi ducimus
            ab odio quod, corrupti eos, dolorem ex nemo praesentium temporibus amet. Quas autem dolor qui voluptatem!
        </p>

        <span>Esto es un span</span>
        <br>
        <label>Esto es un label</label>
        <br>

        <hr>
        <h1>Imagenes</h1>
        <!--
        <img src="https://vignette.wikia.nocookie.net/en.futurama/images/8/86/BarackObama.png/revision/latest/scale-to-width-down/350?cb=20111031062218"/> 
        -->
        <img src="images/BarackObama.png"/>
        <hr>
        <h1>Contenedores</h1>
        <div>
            <p>
                Esto es un párrafo dentro de un contenedor
            </p>
            <!---lista----->
            <ul>
                <!--items-->
                <li>Item 1</li>
                <li>Item 2</li>
                <li>Item 3</li>
                <li>Item 4</li>
            </ul>
        </div>
    </main>

    <!--pie de página-->
    <footer>
        by UPB
    </footer>
</body>

</html>
<!--cerrar etiqueta-->